# (c) https://github.com/MontiCore/monticore  
class ThreeError(Exception): pass
class UnimplementedFeatureError(ThreeError): pass
class ThreeValueError(ThreeError): pass
class UnsupportedObjectType(ThreeError): pass
class GeometryError(ThreeError): pass
class MaterialError(ThreeError): pass
class SelectionError(ThreeError): pass
class NGonError(ThreeError): pass
class BufferGeometryError(ThreeError): pass
